Get private feed OAuth Scope: podcasts:read

Retrieve a subscription’s private RSS feed for a podcast. The payload matches the data property of podcasts.private_feed webhooks. Returns 422 when the podcast is fully public. Spotify Open Access links are not included.

Authentication

AuthorizationBearer

Bearer authentication of the form Bearer <token>, where token is your auth token.

Path parameters

publicationIdstringRequiredformat: "^(pub_[0-9a-fA-F\-]+)$"
The prefixed ID of the publication object
podcastShowIdstringRequiredformat: "^(pod_[0-9a-fA-F\-]+)$"
The prefixed ID of the podcast
subscriptionIdstringRequiredformat: "^(sub_[0-9a-fA-F\-]+)$"
The prefixed ID of the subscription

Response

OK
dataobject

Errors

400
Bad Request Error
401
Unauthorized Error
403
Forbidden Error
404
Not Found Error
422
Unprocessable Entity Error
429
Too Many Requests Error
500
Internal Server Error